Evolvable Shambala Server 4.5 Plaintext Password Vulnerability

Bugtraq ID: 1771
Class: Design Error
CVE: CVE-2000-0954
Remote: Yes
Local: Yes
Published: Oct 09 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: Posted to Bugtraq on October 9, 2000 by zillion <zillion@safemode.org>.
Vulnerable: Evolvable Shambala Server 4.5
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus